﻿@charset "utf-8";

.footer {
	width: 100%;
	min-width: 14.2rem;
	background: #ebebeb;
}
.footer .footerSon {
	padding-top: 0.34rem;
	padding-bottom: 0.32rem;
}
.footer .footerSon .footerSon2 {
	width: 14rem;
	margin: 0 auto;
}
.footer .footerSon .footerSon2 ul li {
	float: left;
}
.footer .footerSon .footerSon2 ul li .footLogo {
	width: 2.76rem;
}
.footer .footerSon .footerSon2 ul li .boldWords {
	font-size: 0.16rem;
	font-weight: bold;
	color: #747474;
	line-height: 0.16rem;
	margin-bottom: 0.14rem;
}
.footer .footerSon .footerSon2 ul li .boldWords2 {
	margin-top: 0.3rem;
}
.footer .footerSon .footerSon2 ul li .links {
	font-size: 0.14rem;
	color: #747474;
	padding-left: 0.24rem;
}
.footer .footerSon .footerSon2 ul li .linksphone {
	margin-top: 0.2rem;
	height: 0.14rem;
	line-height: 0.12rem;
	background: url("../img/subphone.png") no-repeat left center;
	background-size: 0.16rem 0.14rem;
}
.footer .footerSon .footerSon2 ul li .linksemail {
	margin-top: 0.2rem;
	height: 0.12rem;
	line-height: 0.1rem;
	background: url("../img/subemail.png") no-repeat left center;
	background-size: 0.16rem 0.12rem;
}
.footer .footerSon .footerSon2 ul li .medias {
	margin-top: 0.2rem;
}
.footer .footerSon .footerSon2 ul li .medias a {
	float: left;
	margin-right: 0.18rem;
}
.footer .footerSon .footerSon2 ul li .medias a img {
	width: 0.31rem;
	height: 0.31rem;
}
.footer .footerSon .footerSon2 ul li .medias a:hover img {
	filter: brightness(90%) invert(90%);
}
.footer .footerSon .footerSon2 ul li .othersWords {
	line-height: 0.32rem;
}
.footer .footerSon .footerSon2 ul li .othersWords a {
	font-size: 0.14rem;
	color: #747474;
}
.footer .footerSon .footerSon2 ul li .othersWords a:hover {
	color: #f40;
}
.footer .footerSon .footerSon2 ul li .sqCode {
	width: 2.88rem;
	margin-top: 0.4rem;
}
.footer .footerSon .footerSon2 ul li .sqCode .sqCodeOne {
	float: left;
}
.footer .footerSon .footerSon2 ul li .sqCode .sqCodeOne2 {
	 margin-left: 0.2rem;
}
.footer .footerSon .footerSon2 ul li .sqCode .sqCodeOne .sqrImg {
	width: 1.34rem;
	height: 1.34rem;
	background: #fff;
	display: -moz-flex;
	display: -o-flex;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-moz-align-items: center;
	-o-align-items: center;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	-moz-justify-content: center;
	-o-justify-content: center;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.footer .footerSon .footerSon2 ul li .sqCode .sqCodeOne .sqrImg img {
	width: 1.08rem;
	height: 1.08rem;
}
.footer .footerSon .footerSon2 ul li .sqCode .sqCodeOne .codeName {
	font-size: 0.16rem;
	color: #747474;
	line-height: 0.16rem;
	text-align: center;
	margin-top: 0.15rem;
}
.footer .copyright {
	height: 0.8rem;
	line-height: 0.8rem;
	border-top: 1px solid #c4c4c4;
	font-size: 0.16rem;
	color: #898787;
	text-align: center;
}